Subject: Thank You
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 14 Nov 2001 07:23:39 -0800 (PST)

Last night when I left the Enron Building, once again I was so very depressed thinking that another executive was taking millions of dollars away from Enron and leaving the employees to fend for ourselves.   

On the way home I heard your announcement on the radio that you were not going to exercise that part of your contract.   Thank you for restoring my faith in Enron.   I truly appreciate the sacrifice you are making and thank you for thinking about the employees.

I have been with Enron for 23 years and I would never have believed this could happen.   I have always given 100% to this company and I'm crushed that I will not be here much longer.  My first choice would be to stay with Enron but at this time I think that is unrealistic and I am searching outside.  Enron has been my home and my family for these 23 years.   

I just wanted to say thank you again for all that you have done for us.   

Sherri Saunders ([email-masked])
Enron Principal Investments
713-853-6107
713-646-8010 (fax)